dependency-injector[yaml]~=4.41.0
flask-cors~=3.0.10
flask-socketio~=5.3.3
flask~=2.2.3
flask-sqlalchemy~=3.0.3
flask-expects-json~=1.7.0
simple-websocket~=0.9.0
SQLAlchemy[mypy]~=2.0.7
types-Flask-Cors~=3.0.10.4
PyYAML~=6.0
psycopg2~=2.9.5
get-mac~=0.9.2